Subject: acka-research Digest V4 #169
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Thu, 09 Sep 1999 00:00:05 -0400 (EDT)

acka-research Digest	Wednesday, September 08 1999	Volume: 04  Issue: 169

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Otzma Card
Date: Wed, 08 Sep 1999 08:44:56 -0400 (EDT)

Our beloved president wrote:
[snip otzma errors]

Ok, I'll handle that.

>and then there is JT's ingestion and Cthulhu's Random ore to be taken
>care of.
>

Hey, aren't *you* the Acting Speaker?

Cthulhu
(workshy)

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Otzma Card
Date: Wed, 08 Sep 1999 17:50:04 -0400 (EDT)

Gavin Logan wrote:
> 
> Our beloved president wrote:
> [snip otzma errors]
> 
> Ok, I'll handle that.
> 
> >and then there is JT's ingestion and Cthulhu's Random ore to be taken
> >care of.
> >
> 
> Hey, aren't *you* the Acting Speaker?

I was thinking this morning that I might be - I'll do the random dets
tonight (asuming everyone wants me to use the dice server ;)

K 2

------------------------------

End of acka-research Digest V4 #169
***********************************